[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_SETMOUSESPEED

Used to set the relative pointer acceleration applied when the mouse is moved. uiParam is the Integer value for the mouse speed and must be in the range 1 (slowest) to 20 (fastest).

## Declaration

Source position: lcltype.pp line 2085

`const SPI_SETMOUSESPEED = 113;`